Get a single product by its slug
cURL
curl --request GET \ --url https://api.auctionnow.io/api/alpha/merchant/products/{slug} \ --header 'Authorization: <authorization>'
{ "data": { "_id": "<string>", "_creationTime": 123, "title": "<string>", "description": "<string>", "slug": "<string>", "handle": "<string>", "partyId": "<string>", "price": 123, "quantity": 123, "quantityAvailable": 123, "shippingCostUS": 123, "shippingCostInternational": 123, "status": "<string>", "productType": "PHYSICAL", "type": "AUCTION_AND_PRODUCT", "image": "<string>", "digitalLink": "<string>", "customMessage": "<string>", "url": "<string>", "isArchived": true }, "timestamp": 123, "message": "<string>" }
Documentation IndexFetch the complete documentation index at: https://docs.auctionnow.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.auctionnow.io/llms.txt
Use this file to discover all available pages before exploring further.
Your Auction Now API key as a Bearer token
"Bearer ak_XXXXXXX"
The unique slug of the product
Product details
The product details
Show child attributes